Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1421377 - [abrt] xfce4-panel: _gtk_css_value_unref(): wrapper-2.0 killed by SIGSEGV
Summary: [abrt] xfce4-panel: _gtk_css_value_unref(): wrapper-2.0 killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-panel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:9b4b8b544802f06b725c2f60ad0...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-11 17:54 UTC by Diamantis Karagkiaouris
Modified: 2017-12-12 10:24 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-12 10:24:08 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (30.00 KB, text/plain)
2017-02-11 17:54 UTC, Diamantis Karagkiaouris
no flags Details
File: cgroup (242 bytes, text/plain)
2017-02-11 17:55 UTC, Diamantis Karagkiaouris
no flags Details
File: core_backtrace (12.53 KB, text/plain)
2017-02-11 17:55 UTC, Diamantis Karagkiaouris
no flags Details
File: dso_list (9.09 KB, text/plain)
2017-02-11 17:55 UTC, Diamantis Karagkiaouris
no flags Details
File: environ (1.56 KB, text/plain)
2017-02-11 17:55 UTC, Diamantis Karagkiaouris
no flags Details
File: exploitable (100 bytes, text/plain)
2017-02-11 17:55 UTC, Diamantis Karagkiaouris
no flags Details
File: limits (1.29 KB, text/plain)
2017-02-11 17:55 UTC, Diamantis Karagkiaouris
no flags Details
File: maps (45.40 KB, text/plain)
2017-02-11 17:55 UTC, Diamantis Karagkiaouris
no flags Details
File: mountinfo (4.20 KB, text/plain)
2017-02-11 17:55 UTC, Diamantis Karagkiaouris
no flags Details
File: namespaces (102 bytes, text/plain)
2017-02-11 17:55 UTC, Diamantis Karagkiaouris
no flags Details
File: open_fds (725 bytes, text/plain)
2017-02-11 17:55 UTC, Diamantis Karagkiaouris
no flags Details
File: proc_pid_status (1.12 KB, text/plain)
2017-02-11 17:56 UTC, Diamantis Karagkiaouris
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-02-11 17:56 UTC, Diamantis Karagkiaouris
no flags Details

Description Diamantis Karagkiaouris 2017-02-11 17:54:26 UTC
Description of problem:


Version-Release number of selected component:
xfce4-panel-4.12.0-5.fc24

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/panel/wrapper-2.0 /usr/lib64/xfce4/panel/plugins/libdiskperf.so 8 10485800 diskperf Festplattenleistung 'Festplattenleistung anzeigen und \xc3\xbcberwachen' ''
crash_function: _gtk_css_value_unref
executable:     /usr/lib64/xfce4/panel/wrapper-2.0
global_pid:     1634
kernel:         4.9.8-201.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _gtk_css_value_unref at gtkcssvalue.c:62
 #1 gtk_css_static_style_dispose at gtkcssstaticstyle.c:81
 #3 gtk_css_node_style_cache_unref at gtkcssnodestylecache.c:64
 #4 gtk_css_node_ensure_style at gtkcssnode.c:1001
 #6 gtk_css_node_get_style at gtkcssnode.c:1029
 #7 gtk_css_gadget_get_style at gtkcssgadget.c:324
 #8 gtk_css_gadget_draw at gtkcssgadget.c:850
 #9 gtk_box_draw at gtkbox.c:457
 #10 gtk_widget_draw_internal at gtkwidget.c:7017
 #11 gtk_container_propagate_draw at gtkcontainer.c:3838

Comment 1 Diamantis Karagkiaouris 2017-02-11 17:54:55 UTC
Created attachment 1249374 [details]
File: backtrace

Comment 2 Diamantis Karagkiaouris 2017-02-11 17:55:01 UTC
Created attachment 1249375 [details]
File: cgroup

Comment 3 Diamantis Karagkiaouris 2017-02-11 17:55:11 UTC
Created attachment 1249376 [details]
File: core_backtrace

Comment 4 Diamantis Karagkiaouris 2017-02-11 17:55:19 UTC
Created attachment 1249377 [details]
File: dso_list

Comment 5 Diamantis Karagkiaouris 2017-02-11 17:55:25 UTC
Created attachment 1249378 [details]
File: environ

Comment 6 Diamantis Karagkiaouris 2017-02-11 17:55:31 UTC
Created attachment 1249379 [details]
File: exploitable

Comment 7 Diamantis Karagkiaouris 2017-02-11 17:55:36 UTC
Created attachment 1249380 [details]
File: limits

Comment 8 Diamantis Karagkiaouris 2017-02-11 17:55:49 UTC
Created attachment 1249381 [details]
File: maps

Comment 9 Diamantis Karagkiaouris 2017-02-11 17:55:54 UTC
Created attachment 1249382 [details]
File: mountinfo

Comment 10 Diamantis Karagkiaouris 2017-02-11 17:55:56 UTC
Created attachment 1249383 [details]
File: namespaces

Comment 11 Diamantis Karagkiaouris 2017-02-11 17:55:58 UTC
Created attachment 1249384 [details]
File: open_fds

Comment 12 Diamantis Karagkiaouris 2017-02-11 17:56:00 UTC
Created attachment 1249385 [details]
File: proc_pid_status

Comment 13 Diamantis Karagkiaouris 2017-02-11 17:56:03 UTC
Created attachment 1249386 [details]
File: var_log_messages

Comment 14 Kevin Fenzi 2017-02-11 22:21:04 UTC
What were you doing when this happened?

Can you duplicate the crash?

Comment 15 Diamantis Karagkiaouris 2017-02-12 09:51:48 UTC
I just logged in my pc, if i remembered correctly. No, right now i cannot duplicate the crash

Comment 16 Fedora End Of Life 2017-11-16 15:38:13 UTC
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 17 Fedora End Of Life 2017-12-12 10:24:08 UTC
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.